.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls58{letter-spacing:-1.980000px;}
.ls5e{letter-spacing:-1.231200px;}
.ls59{letter-spacing:-1.080000px;}
.ls5b{letter-spacing:-1.020000px;}
.ls5d{letter-spacing:-0.691200px;}
.ls3a{letter-spacing:-0.406800px;}
.ls67{letter-spacing:-0.362400px;}
.ls29{letter-spacing:-0.324000px;}
.ls57{letter-spacing:-0.271200px;}
.lse{letter-spacing:-0.264000px;}
.ls4c{letter-spacing:-0.261600px;}
.ls36{letter-spacing:-0.254400px;}
.ls4a{letter-spacing:-0.235200px;}
.ls1b{letter-spacing:-0.219936px;}
.ls30{letter-spacing:-0.218400px;}
.ls14{letter-spacing:-0.216000px;}
.ls55{letter-spacing:-0.206400px;}
.ls41{letter-spacing:-0.192096px;}
.ls1{letter-spacing:-0.155376px;}
.ls56{letter-spacing:-0.120000px;}
.ls43{letter-spacing:-0.114144px;}
.ls31{letter-spacing:-0.096000px;}
.ls4b{letter-spacing:-0.064032px;}
.ls2d{letter-spacing:-0.048000px;}
.ls4f{letter-spacing:-0.007201px;}
.ls0{letter-spacing:0.000000px;}
.ls4e{letter-spacing:0.024004px;}
.ls50{letter-spacing:0.026404px;}
.ls51{letter-spacing:0.028805px;}
.ls2e{letter-spacing:0.031200px;}
.ls5{letter-spacing:0.036000px;}
.ls4d{letter-spacing:0.038406px;}
.ls2a{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.050400px;}
.ls20{letter-spacing:0.052800px;}
.ls16{letter-spacing:0.055200px;}
.ls4{letter-spacing:0.057600px;}
.ls3b{letter-spacing:0.058464px;}
.ls3e{letter-spacing:0.060000px;}
.lsa{letter-spacing:0.062400px;}
.ls23{letter-spacing:0.064800px;}
.ls8{letter-spacing:0.067200px;}
.ls21{letter-spacing:0.069600px;}
.ls15{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.074400px;}
.ls39{letter-spacing:0.075696px;}
.ls49{letter-spacing:0.079200px;}
.lsc{letter-spacing:0.081600px;}
.ls54{letter-spacing:0.091200px;}
.lsd{letter-spacing:0.093600px;}
.ls38{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.099600px;}
.ls1d{letter-spacing:0.100800px;}
.ls11{letter-spacing:0.103200px;}
.lsb{letter-spacing:0.105600px;}
.ls7{letter-spacing:0.108000px;}
.ls1e{letter-spacing:0.110400px;}
.lsf{letter-spacing:0.115199px;}
.ls44{letter-spacing:0.117600px;}
.ls5c{letter-spacing:0.120000px;}
.ls3f{letter-spacing:0.122400px;}
.ls32{letter-spacing:0.144000px;}
.ls28{letter-spacing:0.156000px;}
.ls1f{letter-spacing:0.160800px;}
.ls1c{letter-spacing:0.170400px;}
.ls1a{letter-spacing:0.175200px;}
.ls37{letter-spacing:0.177600px;}
.ls46{letter-spacing:0.180960px;}
.ls45{letter-spacing:0.182400px;}
.ls9{letter-spacing:0.184800px;}
.ls13{letter-spacing:0.187200px;}
.ls12{letter-spacing:0.192000px;}
.ls40{letter-spacing:0.194400px;}
.ls48{letter-spacing:0.196800px;}
.ls3d{letter-spacing:0.199200px;}
.ls17{letter-spacing:0.201600px;}
.ls34{letter-spacing:0.204000px;}
.ls35{letter-spacing:0.206400px;}
.ls60{letter-spacing:0.211200px;}
.ls22{letter-spacing:0.213600px;}
.ls33{letter-spacing:0.216000px;}
.ls3{letter-spacing:0.222720px;}
.ls18{letter-spacing:0.228288px;}
.ls26{letter-spacing:0.230400px;}
.ls19{letter-spacing:0.239424px;}
.ls2c{letter-spacing:0.240000px;}
.ls3c{letter-spacing:0.242400px;}
.ls24{letter-spacing:0.252000px;}
.ls42{letter-spacing:0.256128px;}
.ls2f{letter-spacing:0.256800px;}
.ls52{letter-spacing:0.258912px;}
.ls27{letter-spacing:0.264000px;}
.ls47{letter-spacing:0.267264px;}
.ls5a{letter-spacing:0.271200px;}
.ls53{letter-spacing:0.275616px;}
.ls25{letter-spacing:0.339648px;}
.ls2b{letter-spacing:0.432000px;}
.ls5f{letter-spacing:0.477600px;}
.ls64{letter-spacing:0.691200px;}
.ls61{letter-spacing:0.840000px;}
.ls62{letter-spacing:0.900000px;}
.ls68{letter-spacing:1.020000px;}
.ls65{letter-spacing:1.080000px;}
.ls63{letter-spacing:1.231200px;}
.ls66{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.113598px;}
.ws10{word-spacing:-1.104000px;}
.ws7{word-spacing:-1.096800px;}
.ws55{word-spacing:-1.029600px;}
.ws1c{word-spacing:-1.005600px;}
.ws3b{word-spacing:-0.976800px;}
.ws2a{word-spacing:-0.864000px;}
.ws2b{word-spacing:-0.684000px;}
.ws3d{word-spacing:-0.628800px;}
.ws28{word-spacing:-0.624000px;}
.ws1b{word-spacing:-0.602400px;}
.ws1f{word-spacing:-0.542400px;}
.ws19{word-spacing:-0.499200px;}
.ws58{word-spacing:-0.489600px;}
.ws2c{word-spacing:-0.463200px;}
.ws25{word-spacing:-0.398112px;}
.ws53{word-spacing:-0.334080px;}
.ws47{word-spacing:-0.325728px;}
.ws52{word-spacing:-0.317376px;}
.ws42{word-spacing:-0.314592px;}
.ws17{word-spacing:-0.297888px;}
.ws16{word-spacing:-0.286752px;}
.ws2{word-spacing:-0.281184px;}
.ws46{word-spacing:-0.239424px;}
.ws2e{word-spacing:-0.208800px;}
.ws24{word-spacing:-0.204000px;}
.ws39{word-spacing:-0.194400px;}
.ws30{word-spacing:-0.168000px;}
.ws22{word-spacing:-0.165600px;}
.ws32{word-spacing:-0.158400px;}
.ws31{word-spacing:-0.156000px;}
.ws15{word-spacing:-0.153600px;}
.ws3c{word-spacing:-0.151200px;}
.ws40{word-spacing:-0.146400px;}
.ws59{word-spacing:-0.144000px;}
.ws11{word-spacing:-0.139200px;}
.ws1{word-spacing:-0.135456px;}
.ws45{word-spacing:-0.134400px;}
.ws34{word-spacing:-0.129600px;}
.ws18{word-spacing:-0.127200px;}
.ws37{word-spacing:-0.116928px;}
.ws20{word-spacing:-0.112800px;}
.ws36{word-spacing:-0.111552px;}
.ws27{word-spacing:-0.108000px;}
.ws3f{word-spacing:-0.074400px;}
.ws44{word-spacing:-0.069600px;}
.wsd{word-spacing:-0.067200px;}
.ws56{word-spacing:-0.062400px;}
.ws6{word-spacing:-0.060000px;}
.ws9{word-spacing:-0.057600px;}
.wsf{word-spacing:-0.055200px;}
.ws1e{word-spacing:-0.052800px;}
.ws35{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.045600px;}
.ws54{word-spacing:-0.043200px;}
.wsa{word-spacing:-0.033600px;}
.ws48{word-spacing:-0.031200px;}
.wse{word-spacing:-0.026400px;}
.ws50{word-spacing:-0.024004px;}
.ws13{word-spacing:-0.024000px;}
.ws4f{word-spacing:-0.021604px;}
.ws3a{word-spacing:-0.021600px;}
.ws4d{word-spacing:-0.019203px;}
.ws38{word-spacing:-0.019200px;}
.ws23{word-spacing:-0.016800px;}
.ws8{word-spacing:-0.014400px;}
.ws3e{word-spacing:-0.012000px;}
.ws3{word-spacing:-0.009600px;}
.ws14{word-spacing:-0.007200px;}
.ws21{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws51{word-spacing:0.004801px;}
.ws4a{word-spacing:0.005568px;}
.ws4{word-spacing:0.012000px;}
.ws4e{word-spacing:0.012002px;}
.ws2d{word-spacing:0.014400px;}
.ws26{word-spacing:0.048000px;}
.ws43{word-spacing:0.055680px;}
.ws4c{word-spacing:0.146424px;}
.ws1a{word-spacing:0.161472px;}
.ws57{word-spacing:0.254400px;}
.ws12{word-spacing:0.264000px;}
.ws2f{word-spacing:0.266400px;}
.ws49{word-spacing:0.283200px;}
.ws33{word-spacing:0.302400px;}
.ws4b{word-spacing:0.309600px;}
.wsc{word-spacing:0.312000px;}
.ws29{word-spacing:0.372000px;}
.ws41{word-spacing:0.612480px;}
._1{margin-left:-1.002240px;}
._0{width:1.075680px;}
._7{width:28.848000px;}
._4{width:37.992000px;}
._9{width:39.462576px;}
._8{width:40.740480px;}
._6{width:51.576000px;}
._2{width:58.608000px;}
._3{width:59.952000px;}
._5{width:133.032000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs5{font-size:24.004000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y0{bottom:95.830918px;}
.y40{bottom:105.902863px;}
.y3f{bottom:121.974747px;}
.y3e{bottom:138.323732px;}
.y3d{bottom:161.323153px;}
.y3c{bottom:177.395037px;}
.y3b{bottom:200.671558px;}
.y3a{bottom:216.743443px;}
.y39{bottom:232.815327px;}
.y7b{bottom:253.011912px;}
.y38{bottom:256.091848px;}
.y46{bottom:262.091787px;}
.y7a{bottom:269.360897px;}
.y37{bottom:272.163732px;}
.y79{bottom:285.432781px;}
.y36{bottom:288.235616px;}
.y78{bottom:301.504666px;}
.y2c{bottom:312.343443px;}
.y77{bottom:317.853651px;}
.y2b{bottom:332.294747px;}
.y76{bottom:333.925535px;}
.y2a{bottom:348.366631px;}
.y75{bottom:349.997419px;}
.y74{bottom:366.346405px;}
.y29{bottom:366.932428px;}
.y73{bottom:382.418289px;}
.y28{bottom:383.004312px;}
.y72{bottom:398.490173px;}
.y27{bottom:401.570109px;}
.y71{bottom:415.678545px;}
.y26{bottom:417.641993px;}
.y70{bottom:429.532463px;}
.y25{bottom:433.713877px;}
.y24{bottom:452.279674px;}
.y6a{bottom:459.031020px;}
.y23{bottom:468.351558px;}
.y69{bottom:475.102673px;}
.y22{bottom:484.700544px;}
.y68{bottom:492.282963px;}
.y21{bottom:500.772428px;}
.y67{bottom:513.296952px;}
.y20{bottom:519.338225px;}
.y66{bottom:529.368605px;}
.y1f{bottom:535.410109px;}
.y65{bottom:545.717821px;}
.y1e{bottom:550.096486px;}
.y64{bottom:561.789705px;}
.y1d{bottom:570.047790px;}
.y63{bottom:578.692432px;}
.y1c{bottom:586.119674px;}
.y43{bottom:592.770109px;}
.y62{bottom:599.983060px;}
.y1b{bottom:604.685471px;}
.y61{bottom:616.054944px;}
.y1a{bottom:623.251269px;}
.y60{bottom:632.403929px;}
.y19{bottom:642.363510px;}
.y5f{bottom:649.307118px;}
.y5e{bottom:670.320644px;}
.y5d{bottom:686.669630px;}
.y42{bottom:692.803732px;}
.y5c{bottom:702.741514px;}
.y5b{bottom:719.644933px;}
.y41{bottom:742.681993px;}
.y5a{bottom:743.080096px;}
.y59{bottom:759.151980px;}
.y58{bottom:776.050781px;}
.y2f{bottom:788.680834px;}
.y45{bottom:795.094000px;}
.y35{bottom:795.532329px;}
.y44{bottom:795.678615px;}
.y7f{bottom:796.952543px;}
.y31{bottom:796.993877px;}
.y2d{bottom:805.029819px;}
.y34{bottom:811.604213px;}
.y32{bottom:811.606614px;}
.y33{bottom:811.871893px;}
.y30{bottom:813.065761px;}
.y7e{bottom:813.301529px;}
.y2e{bottom:821.101703px;}
.y7d{bottom:832.698630px;}
.y7c{bottom:852.095731px;}
.y18{bottom:866.823443px;}
.y57{bottom:867.339082px;}
.y56{bottom:886.459775px;}
.y17{bottom:896.196196px;}
.y55{bottom:902.808760px;}
.y16{bottom:912.268080px;}
.y54{bottom:918.880644px;}
.y15{bottom:928.617066px;}
.y53{bottom:934.952529px;}
.y14{bottom:944.688950px;}
.y52{bottom:958.229050px;}
.y13{bottom:960.760834px;}
.y51{bottom:974.300934px;}
.y12{bottom:977.109819px;}
.y50{bottom:990.372818px;}
.y11{bottom:993.181703px;}
.y4f{bottom:1006.721804px;}
.y10{bottom:1009.253587px;}
.y4e{bottom:1022.793688px;}
.yf{bottom:1025.602573px;}
.y4d{bottom:1038.865572px;}
.ye{bottom:1041.674457px;}
.y4c{bottom:1055.214557px;}
.yd{bottom:1057.746341px;}
.y4b{bottom:1071.286442px;}
.yc{bottom:1074.095327px;}
.y4a{bottom:1087.358326px;}
.yb{bottom:1090.167211px;}
.ya{bottom:1106.239095px;}
.y49{bottom:1108.972239px;}
.y9{bottom:1122.588080px;}
.y48{bottom:1136.682384px;}
.y8{bottom:1138.659964px;}
.y7{bottom:1154.731848px;}
.y47{bottom:1158.888370px;}
.y6{bottom:1171.080834px;}
.y6f{bottom:1179.130631px;}
.y5{bottom:1189.369529px;}
.y6e{bottom:1196.535604px;}
.y4{bottom:1206.272718px;}
.y6d{bottom:1219.039936px;}
.y3{bottom:1231.766282px;}
.y6b{bottom:1235.363983px;}
.y2{bottom:1235.645471px;}
.y6c{bottom:1236.444909px;}
.y1{bottom:1295.776486px;}
.h5{height:21.432000px;}
.h8{height:21.435572px;}
.h4{height:24.861120px;}
.h9{height:29.578125px;}
.h2{height:32.148000px;}
.h3{height:35.577120px;}
.h6{height:42.864000px;}
.h7{height:988.328502px;}
.h1{height:1151.125604px;}
.h0{height:1371.652174px;}
.w1{width:810.521739px;}
.w2{width:812.830918px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x13{left:34.914783px;}
.x12{left:124.695652px;}
.x0{left:145.478261px;}
.x5{left:152.960000px;}
.x3{left:187.043478px;}
.xd{left:207.271884px;}
.x4{left:228.608696px;}
.x6{left:250.776812px;}
.x16{left:255.142217px;}
.xe{left:256.595942px;}
.x14{left:299.573679px;}
.xc{left:317.004058px;}
.x15{left:331.054482px;}
.x7{left:348.593623px;}
.xf{left:450.098470px;}
.x8{left:452.256490px;}
.x10{left:543.488956px;}
.x9{left:546.696590px;}
.xa{left:643.051899px;}
.xb{left:740.137971px;}
.x1{left:819.943188px;}
.x2{left:923.024928px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls58{letter-spacing:-1.143264pt;}
.ls5e{letter-spacing:-0.710902pt;}
.ls59{letter-spacing:-0.623598pt;}
.ls5b{letter-spacing:-0.588954pt;}
.ls5d{letter-spacing:-0.399103pt;}
.ls3a{letter-spacing:-0.234889pt;}
.ls67{letter-spacing:-0.209252pt;}
.ls29{letter-spacing:-0.187079pt;}
.ls57{letter-spacing:-0.156592pt;}
.lse{letter-spacing:-0.152435pt;}
.ls4c{letter-spacing:-0.151049pt;}
.ls36{letter-spacing:-0.146892pt;}
.ls4a{letter-spacing:-0.135806pt;}
.ls1b{letter-spacing:-0.126992pt;}
.ls30{letter-spacing:-0.126105pt;}
.ls14{letter-spacing:-0.124720pt;}
.ls55{letter-spacing:-0.119177pt;}
.ls41{letter-spacing:-0.110917pt;}
.ls1{letter-spacing:-0.089715pt;}
.ls56{letter-spacing:-0.069289pt;}
.ls43{letter-spacing:-0.065907pt;}
.ls31{letter-spacing:-0.055431pt;}
.ls4b{letter-spacing:-0.036972pt;}
.ls2d{letter-spacing:-0.027715pt;}
.ls4f{letter-spacing:-0.004158pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4e{letter-spacing:0.013860pt;}
.ls50{letter-spacing:0.015246pt;}
.ls51{letter-spacing:0.016632pt;}
.ls2e{letter-spacing:0.018015pt;}
.ls5{letter-spacing:0.020787pt;}
.ls4d{letter-spacing:0.022176pt;}
.ls2a{letter-spacing:0.027715pt;}
.ls6{letter-spacing:0.029101pt;}
.ls20{letter-spacing:0.030487pt;}
.ls16{letter-spacing:0.031873pt;}
.ls4{letter-spacing:0.033258pt;}
.ls3b{letter-spacing:0.033757pt;}
.ls3e{letter-spacing:0.034644pt;}
.lsa{letter-spacing:0.036030pt;}
.ls23{letter-spacing:0.037416pt;}
.ls8{letter-spacing:0.038802pt;}
.ls21{letter-spacing:0.040187pt;}
.ls15{letter-spacing:0.041573pt;}
.ls10{letter-spacing:0.042959pt;}
.ls39{letter-spacing:0.043707pt;}
.ls49{letter-spacing:0.045731pt;}
.lsc{letter-spacing:0.047116pt;}
.ls54{letter-spacing:0.052659pt;}
.lsd{letter-spacing:0.054045pt;}
.ls38{letter-spacing:0.055431pt;}
.ls2{letter-spacing:0.057510pt;}
.ls1d{letter-spacing:0.058203pt;}
.ls11{letter-spacing:0.059588pt;}
.lsb{letter-spacing:0.060974pt;}
.ls7{letter-spacing:0.062360pt;}
.ls1e{letter-spacing:0.063746pt;}
.lsf{letter-spacing:0.066517pt;}
.ls44{letter-spacing:0.067903pt;}
.ls5c{letter-spacing:0.069289pt;}
.ls3f{letter-spacing:0.070674pt;}
.ls32{letter-spacing:0.083146pt;}
.ls28{letter-spacing:0.090075pt;}
.ls1f{letter-spacing:0.092847pt;}
.ls1c{letter-spacing:0.098390pt;}
.ls1a{letter-spacing:0.101162pt;}
.ls37{letter-spacing:0.102547pt;}
.ls46{letter-spacing:0.104487pt;}
.ls45{letter-spacing:0.105319pt;}
.ls9{letter-spacing:0.106705pt;}
.ls13{letter-spacing:0.108090pt;}
.ls12{letter-spacing:0.110862pt;}
.ls40{letter-spacing:0.112248pt;}
.ls48{letter-spacing:0.113633pt;}
.ls3d{letter-spacing:0.115019pt;}
.ls17{letter-spacing:0.116405pt;}
.ls34{letter-spacing:0.117791pt;}
.ls35{letter-spacing:0.119177pt;}
.ls60{letter-spacing:0.121948pt;}
.ls22{letter-spacing:0.123334pt;}
.ls33{letter-spacing:0.124720pt;}
.ls3{letter-spacing:0.128600pt;}
.ls18{letter-spacing:0.131815pt;}
.ls26{letter-spacing:0.133034pt;}
.ls19{letter-spacing:0.138245pt;}
.ls2c{letter-spacing:0.138577pt;}
.ls3c{letter-spacing:0.139963pt;}
.ls24{letter-spacing:0.145506pt;}
.ls42{letter-spacing:0.147890pt;}
.ls2f{letter-spacing:0.148278pt;}
.ls52{letter-spacing:0.149497pt;}
.ls27{letter-spacing:0.152435pt;}
.ls47{letter-spacing:0.154320pt;}
.ls5a{letter-spacing:0.156592pt;}
.ls53{letter-spacing:0.159142pt;}
.ls25{letter-spacing:0.196115pt;}
.ls2b{letter-spacing:0.249439pt;}
.ls5f{letter-spacing:0.275769pt;}
.ls64{letter-spacing:0.399103pt;}
.ls61{letter-spacing:0.485021pt;}
.ls62{letter-spacing:0.519665pt;}
.ls68{letter-spacing:0.588954pt;}
.ls65{letter-spacing:0.623598pt;}
.ls63{letter-spacing:0.710902pt;}
.ls66{letter-spacing:0.831464pt;}
.ws1d{word-spacing:-0.642998pt;}
.ws10{word-spacing:-0.637456pt;}
.ws7{word-spacing:-0.633299pt;}
.ws55{word-spacing:-0.594497pt;}
.ws1c{word-spacing:-0.580639pt;}
.ws3b{word-spacing:-0.564010pt;}
.ws2a{word-spacing:-0.498879pt;}
.ws2b{word-spacing:-0.394946pt;}
.ws3d{word-spacing:-0.363073pt;}
.ws28{word-spacing:-0.360301pt;}
.ws1b{word-spacing:-0.347829pt;}
.ws1f{word-spacing:-0.313185pt;}
.ws19{word-spacing:-0.288241pt;}
.ws58{word-spacing:-0.282698pt;}
.ws2c{word-spacing:-0.267454pt;}
.ws25{word-spacing:-0.229872pt;}
.ws53{word-spacing:-0.192900pt;}
.ws47{word-spacing:-0.188077pt;}
.ws52{word-spacing:-0.183255pt;}
.ws42{word-spacing:-0.181647pt;}
.ws17{word-spacing:-0.172002pt;}
.ws16{word-spacing:-0.165572pt;}
.ws2{word-spacing:-0.162357pt;}
.ws46{word-spacing:-0.138245pt;}
.ws2e{word-spacing:-0.120562pt;}
.ws24{word-spacing:-0.117791pt;}
.ws39{word-spacing:-0.112248pt;}
.ws30{word-spacing:-0.097004pt;}
.ws22{word-spacing:-0.095618pt;}
.ws32{word-spacing:-0.091461pt;}
.ws31{word-spacing:-0.090075pt;}
.ws15{word-spacing:-0.088690pt;}
.ws3c{word-spacing:-0.087304pt;}
.ws40{word-spacing:-0.084532pt;}
.ws59{word-spacing:-0.083146pt;}
.ws11{word-spacing:-0.080375pt;}
.ws1{word-spacing:-0.078213pt;}
.ws45{word-spacing:-0.077603pt;}
.ws34{word-spacing:-0.074832pt;}
.ws18{word-spacing:-0.073446pt;}
.ws37{word-spacing:-0.067515pt;}
.ws20{word-spacing:-0.065131pt;}
.ws36{word-spacing:-0.064411pt;}
.ws27{word-spacing:-0.062360pt;}
.ws3f{word-spacing:-0.042959pt;}
.ws44{word-spacing:-0.040187pt;}
.wsd{word-spacing:-0.038802pt;}
.ws56{word-spacing:-0.036030pt;}
.ws6{word-spacing:-0.034644pt;}
.ws9{word-spacing:-0.033258pt;}
.wsf{word-spacing:-0.031873pt;}
.ws1e{word-spacing:-0.030487pt;}
.ws35{word-spacing:-0.027715pt;}
.wsb{word-spacing:-0.026330pt;}
.ws54{word-spacing:-0.024944pt;}
.wsa{word-spacing:-0.019401pt;}
.ws48{word-spacing:-0.018015pt;}
.wse{word-spacing:-0.015244pt;}
.ws50{word-spacing:-0.013860pt;}
.ws13{word-spacing:-0.013858pt;}
.ws4f{word-spacing:-0.012474pt;}
.ws3a{word-spacing:-0.012472pt;}
.ws4d{word-spacing:-0.011088pt;}
.ws38{word-spacing:-0.011086pt;}
.ws23{word-spacing:-0.009700pt;}
.ws8{word-spacing:-0.008315pt;}
.ws3e{word-spacing:-0.006929pt;}
.ws3{word-spacing:-0.005543pt;}
.ws14{word-spacing:-0.004157pt;}
.ws21{word-spacing:-0.002772pt;}
.ws5{word-spacing:-0.001386pt;}
.ws0{word-spacing:0.000000pt;}
.ws51{word-spacing:0.002772pt;}
.ws4a{word-spacing:0.003215pt;}
.ws4{word-spacing:0.006929pt;}
.ws4e{word-spacing:0.006930pt;}
.ws2d{word-spacing:0.008315pt;}
.ws26{word-spacing:0.027715pt;}
.ws43{word-spacing:0.032150pt;}
.ws4c{word-spacing:0.084546pt;}
.ws1a{word-spacing:0.093235pt;}
.ws57{word-spacing:0.146892pt;}
.ws12{word-spacing:0.152435pt;}
.ws2f{word-spacing:0.153821pt;}
.ws49{word-spacing:0.163521pt;}
.ws33{word-spacing:0.174608pt;}
.ws4b{word-spacing:0.178765pt;}
.wsc{word-spacing:0.180151pt;}
.ws29{word-spacing:0.214795pt;}
.ws41{word-spacing:0.353650pt;}
._1{margin-left:-0.578699pt;}
._0{width:0.621104pt;}
._7{width:16.657004pt;}
._4{width:21.936803pt;}
._9{width:22.785923pt;}
._8{width:23.523792pt;}
._6{width:29.780285pt;}
._2{width:33.840603pt;}
._3{width:34.616636pt;}
._5{width:76.813456pt;}
.fs3{font-size:13.857741pt;}
.fs5{font-size:13.860050pt;}
.fs2{font-size:16.074979pt;}
.fs0{font-size:20.786611pt;}
.fs1{font-size:23.003849pt;}
.fs4{font-size:27.715481pt;}
.y0{bottom:55.333333pt;}
.y40{bottom:61.148933pt;}
.y3f{bottom:70.428933pt;}
.y3e{bottom:79.868933pt;}
.y3d{bottom:93.148933pt;}
.y3c{bottom:102.428933pt;}
.y3b{bottom:115.868933pt;}
.y3a{bottom:125.148933pt;}
.y39{bottom:134.428933pt;}
.y7b{bottom:146.090560pt;}
.y38{bottom:147.868933pt;}
.y46{bottom:151.333333pt;}
.y7a{bottom:155.530560pt;}
.y37{bottom:157.148933pt;}
.y79{bottom:164.810560pt;}
.y36{bottom:166.428933pt;}
.y78{bottom:174.090560pt;}
.y2c{bottom:180.348933pt;}
.y77{bottom:183.530560pt;}
.y2b{bottom:191.868933pt;}
.y76{bottom:192.810560pt;}
.y2a{bottom:201.148933pt;}
.y75{bottom:202.090560pt;}
.y74{bottom:211.530560pt;}
.y29{bottom:211.868933pt;}
.y73{bottom:220.810560pt;}
.y28{bottom:221.148933pt;}
.y72{bottom:230.090560pt;}
.y27{bottom:231.868933pt;}
.y71{bottom:240.015227pt;}
.y26{bottom:241.148933pt;}
.y70{bottom:248.014560pt;}
.y25{bottom:250.428933pt;}
.y24{bottom:261.148933pt;}
.y6a{bottom:265.047200pt;}
.y23{bottom:270.428933pt;}
.y69{bottom:274.327067pt;}
.y22{bottom:279.868933pt;}
.y68{bottom:284.247067pt;}
.y21{bottom:289.148933pt;}
.y67{bottom:296.380667pt;}
.y20{bottom:299.868933pt;}
.y66{bottom:305.660533pt;}
.y1f{bottom:309.148933pt;}
.y65{bottom:315.100667pt;}
.y1e{bottom:317.628933pt;}
.y64{bottom:324.380667pt;}
.y1d{bottom:329.148933pt;}
.y63{bottom:334.140400pt;}
.y1c{bottom:338.428933pt;}
.y43{bottom:342.268933pt;}
.y62{bottom:346.433733pt;}
.y1b{bottom:349.148933pt;}
.y61{bottom:355.713733pt;}
.y1a{bottom:359.868933pt;}
.y60{bottom:365.153733pt;}
.y19{bottom:370.904453pt;}
.y5f{bottom:374.913733pt;}
.y5e{bottom:387.047067pt;}
.y5d{bottom:396.487067pt;}
.y42{bottom:400.028933pt;}
.y5c{bottom:405.767067pt;}
.y5b{bottom:415.527200pt;}
.y41{bottom:428.828933pt;}
.y5a{bottom:429.058800pt;}
.y59{bottom:438.338800pt;}
.y58{bottom:448.096267pt;}
.y2f{bottom:455.388933pt;}
.y45{bottom:459.091933pt;}
.y35{bottom:459.345027pt;}
.y44{bottom:459.429493pt;}
.y7f{bottom:460.165067pt;}
.y31{bottom:460.188933pt;}
.y2d{bottom:464.828933pt;}
.y34{bottom:468.625027pt;}
.y32{bottom:468.626413pt;}
.y33{bottom:468.779587pt;}
.y30{bottom:469.468933pt;}
.y7e{bottom:469.605067pt;}
.y2e{bottom:474.108933pt;}
.y7d{bottom:480.805067pt;}
.y7c{bottom:492.005067pt;}
.y18{bottom:500.508933pt;}
.y57{bottom:500.806667pt;}
.y56{bottom:511.847067pt;}
.y17{bottom:517.468933pt;}
.y55{bottom:521.287067pt;}
.y16{bottom:526.748933pt;}
.y54{bottom:530.567067pt;}
.y15{bottom:536.188933pt;}
.y53{bottom:539.847067pt;}
.y14{bottom:545.468933pt;}
.y52{bottom:553.287067pt;}
.y13{bottom:554.748933pt;}
.y51{bottom:562.567067pt;}
.y12{bottom:564.188933pt;}
.y50{bottom:571.847067pt;}
.y11{bottom:573.468933pt;}
.y4f{bottom:581.287067pt;}
.y10{bottom:582.748933pt;}
.y4e{bottom:590.567067pt;}
.yf{bottom:592.188933pt;}
.y4d{bottom:599.847067pt;}
.ye{bottom:601.468933pt;}
.y4c{bottom:609.287067pt;}
.yd{bottom:610.748933pt;}
.y4b{bottom:618.567067pt;}
.yc{bottom:620.188933pt;}
.y4a{bottom:627.847067pt;}
.yb{bottom:629.468933pt;}
.ya{bottom:638.748933pt;}
.y49{bottom:640.327067pt;}
.y9{bottom:648.188933pt;}
.y48{bottom:656.327067pt;}
.y8{bottom:657.468933pt;}
.y7{bottom:666.748933pt;}
.y47{bottom:669.148933pt;}
.y6{bottom:676.188933pt;}
.y6f{bottom:680.836933pt;}
.y5{bottom:686.748933pt;}
.y6e{bottom:690.886667pt;}
.y4{bottom:696.508933pt;}
.y6d{bottom:703.880800pt;}
.y3{bottom:711.229067pt;}
.y6b{bottom:713.306400pt;}
.y2{bottom:713.468933pt;}
.y6c{bottom:713.930533pt;}
.y1{bottom:748.188933pt;}
.h5{height:12.374962pt;}
.h8{height:12.377025pt;}
.h4{height:14.354956pt;}
.h9{height:17.078583pt;}
.h2{height:18.562444pt;}
.h3{height:20.542437pt;}
.h6{height:24.749925pt;}
.h7{height:570.666667pt;}
.h1{height:664.666667pt;}
.h0{height:792.000000pt;}
.w1{width:468.000000pt;}
.w2{width:469.333333pt;}
.w0{width:552.000000pt;}
.x11{left:0.000000pt;}
.x13{left:20.160000pt;}
.x12{left:72.000000pt;}
.x0{left:84.000000pt;}
.x5{left:88.320000pt;}
.x3{left:108.000000pt;}
.xd{left:119.680000pt;}
.x4{left:132.000000pt;}
.x6{left:144.800000pt;}
.x16{left:147.320611pt;}
.xe{left:148.160000pt;}
.x14{left:172.975597pt;}
.xc{left:183.040000pt;}
.x15{left:191.152797pt;}
.x7{left:201.280000pt;}
.xf{left:259.889493pt;}
.x8{left:261.135547pt;}
.x10{left:313.813707pt;}
.x9{left:315.665813pt;}
.xa{left:371.301933pt;}
.xb{left:427.360000pt;}
.x1{left:473.440000pt;}
.x2{left:532.960000pt;}
}
